Patches

Show patches with: Archived = No   
« 1 2 ... 42 43 44419 420 »
Patch A/R/T S/W/F Date Submitter Delegate State
[v4,09/39] package/kodi-texturepacker: new host package - - - 0 0 0 2017-03-23 Bernd Kuhls Superseded
[v4,08/39] package/kodi-jsonschemabuilder: new host package - - - 0 0 0 2017-03-23 Bernd Kuhls Superseded
[v4,07/39] package/xmlstarlet: add host variant - - - 0 0 0 2017-03-23 Bernd Kuhls Superseded
[v4,06/39] package/libcec: bump version to 4.0.2 - - - 0 0 0 2017-03-23 Bernd Kuhls Superseded
[v4,05/39] package/kodi-platform: bump version - - - 0 0 0 2017-03-23 Bernd Kuhls Superseded
[v4,04/39] package/libplatform: bump version to 2.1.0 - - - 0 0 0 2017-03-23 Bernd Kuhls Superseded
[v4,03/39] package/libdvdnav: add Kodi-specific patches - - - 0 0 0 2017-03-23 Bernd Kuhls Superseded
[v4,02/39] package/libdvdread: add Kodi-specific patches - - - 0 0 0 2017-03-23 Bernd Kuhls Superseded
[v4,01/39] package/libdvdcss: add Kodi-specific patches - - - 0 0 0 2017-03-23 Bernd Kuhls Superseded
[1/1] package/ntp: security bump to 4.2.8p10 - - - 0 0 0 2017-03-22 Bernd Kuhls Accepted
[v2,1/1] package/cwiid: add optional dependency to bluez5_utils - - - 0 0 0 2017-03-21 Bernd Kuhls Changes Requested
[1/1] package/libusb: bump version to 1.0.21 - - - 0 0 0 2017-03-21 Bernd Kuhls Accepted
[1/1] package/gnupg2: fix libusb detection - 1 - 0 0 0 2017-03-21 Bernd Kuhls Accepted
[1/1] package/x265: bump version to 2.3 - - - 0 0 0 2017-03-20 Bernd Kuhls Accepted
[1/1] package/libbluray: bump version to 1.0.0 - - - 0 0 0 2017-03-20 Bernd Kuhls Accepted
[1/1] package/{mesa3d, mesa3d-headers}: bump version to 17.0.2 - - - 0 0 0 2017-03-20 Bernd Kuhls Accepted
[1/1] package/freeswitch: disable display of ClueCon banner in fs_cli - - - 0 0 0 2017-03-17 Bernd Kuhls Accepted
[1/1] package/python: add optional support for libintl - - - 0 0 0 2017-03-12 Bernd Kuhls Accepted
[1/1] package/git: add optional support for gettext - - - 0 0 0 2017-03-12 Bernd Kuhls Accepted
[1/1] package/git: fix pcre support - - - 0 0 0 2017-03-12 Bernd Kuhls Accepted
[1/1] package/mplayer: add optional support for pulseaudio - - - 0 0 0 2017-03-12 Bernd Kuhls Accepted
[5/5] package/gnupg2: add optional support for gnutls - - - 0 0 0 2017-03-12 Bernd Kuhls Accepted
[4/5] package/gnupg2: add optional support for sqlite - - - 0 0 0 2017-03-12 Bernd Kuhls Accepted
[3/5] package/gnupg2: bump version to 2.1.19 - - - 0 0 0 2017-03-12 Bernd Kuhls Accepted
[2/5] package/libnpth: new package - - - 0 0 0 2017-03-12 Bernd Kuhls Accepted
[1/5] package/libgpg-error: bump version to 1.27 - - - 0 0 0 2017-03-12 Bernd Kuhls Accepted
[1/1] package/tor: bump version to 0.2.9.10 - - - 0 0 0 2017-03-11 Bernd Kuhls Accepted
[1/1] package/freeswitch: bump version to 1.6.15 - - - 0 0 0 2017-03-11 Bernd Kuhls Accepted
[1/1] package/exim: bump version to 4.89 - - - 0 0 0 2017-03-11 Bernd Kuhls Accepted
[2/2] package/clamav: add optional dependency to json-c - - - 0 0 0 2017-03-11 Bernd Kuhls Accepted
[1/2] package/clamav: needs libtool - - - 0 0 0 2017-03-11 Bernd Kuhls Accepted
[1/1] package/bluez5_utils: fix gatttool install - - - 0 0 0 2017-03-07 Bernd Kuhls Superseded
[2/2] package/dovecot-pigeonhole: bump version to 0.4.17 - - - 0 0 0 2017-03-06 Bernd Kuhls Accepted
[1/2] package/dovecot: bump version to 2.2.28 - - - 0 0 0 2017-03-06 Bernd Kuhls Accepted
[2/2] Revert "package/libcec: bump version to 4.0.2" - - - 0 0 0 2017-03-06 Bernd Kuhls Accepted
[1/2] Revert "package/libplatform: bump version to 2.1.0" - - - 0 0 0 2017-03-06 Bernd Kuhls Accepted
[1/1] Revert "package/libcec: bump version to 4.0.2", bump to 3.1.0 - - - 0 0 0 2017-03-06 Bernd Kuhls Superseded
[1/1] package/bluez5_utils: bump version to 5.44 - - - 0 0 0 2017-03-05 Bernd Kuhls Accepted
[1/1] package/chrony: bump version to 3.1 - - - 0 0 0 2017-03-05 Bernd Kuhls Accepted
[4/4] package/{mesa3d, mesa3d-headers}: bump version to 17.0.1 - - - 0 0 0 2017-03-04 Bernd Kuhls Accepted
[3/4] package/x11r7/xapp_sessreg: bump version to 1.1.1 - - - 0 0 0 2017-03-04 Bernd Kuhls Accepted
[2/4] package/x11r7/xlib_libX11: bump version to 1.6.5 - - - 0 0 0 2017-03-04 Bernd Kuhls Accepted
[1/4] package/x11r7/xserver_xorg-server: bump version to 1.19.2 - - - 0 0 0 2017-03-04 Bernd Kuhls Accepted
[2/2] package/cwiid: add optional dependency to bluez5_utils - - - 0 0 0 2017-02-19 Bernd Kuhls Changes Requested
[1/2] package/cwiid: bump version - - - 0 0 0 2017-02-19 Bernd Kuhls Accepted
[2/2] package/libva-intel-driver: project moved to github - - - 0 0 0 2017-02-19 Bernd Kuhls Accepted
[1/2] package/libva: project moved to github - - - 0 0 0 2017-02-19 Bernd Kuhls Accepted
[1/1] package/avahi: fix gettext dependency handling - - - 0 0 0 2017-02-12 Bernd Kuhls Superseded
[1/1] package/ffmpeg: bump version to 3.2.4 - - - 0 0 0 2017-02-10 Bernd Kuhls Accepted
[v3,1/1] package/bluez-tools: new package - - - 0 0 0 2017-02-09 Bernd Kuhls Accepted
[1/1] package/x11r7/xdriver_xf86-input-libinput: bump version to 0.24.0 - - - 0 0 0 2017-02-09 Bernd Kuhls Accepted
[v2,1/1] package/bluez-tools: new package - - 1 0 0 0 2017-02-08 Bernd Kuhls Superseded
[1/1] package/ffmpeg: bump version to 3.2.3 - - - 0 0 0 2017-02-06 Bernd Kuhls Accepted
[1/1] package/unixodbc: add optional dependency to libtool - - - 0 0 0 2017-02-04 Bernd Kuhls Accepted
[v3,38/38] package/kodi.*: Add -DOVERRIDE_PATHS=1 to all binary addons - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,37/38] package/kodi: add Kconfig option to make TexturePacker optional - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,36/38] package/kodi: add Kconfig options to remove default skins - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,35/38] package/kodi-skin-confluence: new package - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,34/38] package/kodi-inputstream-adaptive: new package - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,33/38] package/kodi-visualisation-shadertoy: bump version - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,32/38] package/kodi-visualisation-waveforhue: bump version - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,31/38] package/kodi-visualisation-*: mass version bump - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,30/38] package/kodi-screensaver-rsxs: bump version - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,29/38] package/kodi-screensaver-*: mass version bump - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,28/38] package/kodi-audiodecoder-timidity: bump version - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,27/38] package/kodi-audiodecoder-*: mass version bump - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,26/38] package/kodi-audioencoder-*: mass version bump - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,25/38] package/kodi-adsp-freesurround: bump version - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,24/38] package/kodi-adsp-basic: bump version - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,23/38] package/kodi-pvr-mediaportal-tvserver: needs locale support - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,22/38] package/kodi-pvr-nextpvr: bump version to 2.4.11 - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,21/38] package/kodi-pvr-mythtv: bump version to 4.12.12 - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,20/38] package/kodi-pvr-*: mass version bump - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,19/38] package/libsquish: remove deprecated package - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,18/38] package/kodi: add optional support for pulseaudio - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,17/38] package/kodi: add optional support for lcms2 - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,16/38] package/kodi: libxslt is an optional package - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,15/38] package/kodi: add optional support for bluez5 - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,14/38] package/kodi: add mips64el support - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,13/38] package/kodi: add powerpc64 support - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,12/38] package/kodi: add aarch64 support - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,11/38] package/kodi: move rtmp support to new addon kodi-inputstream-rtmp - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,10/38] package/kodi-inputstream-rtmp: new package - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,09/38] package/kodi: add patch to disable online check - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,08/38] package/kodi: bump to version 17.0-Krypton - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,07/38] package/xmlstarlet: add host variant - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,06/38] package/libcec: bump version to 4.0.2 - - - 0 0 0 2017-02-04 Bernd Kuhls Accepted
[v3,05/38] package/kodi-platform: bump version - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,04/38] package/libplatform: bump version to 2.1.0 - - - 0 0 0 2017-02-04 Bernd Kuhls Superseded
[v3,03/38] package/libdvdnav: add Kodi-specific patches - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,02/38] package/libdvdread: add Kodi-specific patches - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[v3,01/38] package/libdvdcss: add Kodi-specific patches - - - 0 0 0 2017-02-04 Bernd Kuhls Changes Requested
[1/1] package/git: bump version to 2.11.1 - - - 0 0 0 2017-02-04 Bernd Kuhls Accepted
[v2,38/38] package/kodi.*: Add -DOVERRIDE_PATHS=1 to all binary addons - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,37/38] package/kodi: add Kconfig option to make TexturePacker optional - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,36/38] package/kodi: add Kconfig options to remove default skins - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,35/38] package/kodi-skin-confluence: new package - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,34/38] package/kodi-inputstream-adaptive: new package - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,33/38] package/kodi-visualisation-shadertoy: bump version - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
[v2,32/38] package/kodi-visualisation-waveforhue: bump version - - - 0 0 0 2017-02-03 Bernd Kuhls Superseded
« 1 2 ... 42 43 44419 420 »